h3 {
    font-size: 30px;
    font-weight: 700;
}

.endgame {
    background-color: #116333;
    padding: 75px 40px;
    text-align: center;
    font-size: 20px;
    border: 1px solid #54934c;
    color: #fff;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 10%;
}

.btn {
    font-size: 20px;
    font-weight: 700;
    margin: 5px;
    padding: 5px;
    border: 1px solid #54934c;
    border-radius: 5px;
    background-color: #f1e18e;
    color: #000000;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    justify-content: center;
}

.btn:hover {
    transform: scale(1.1);
}

.input {
    width: 50%;
    justify-content: center;
}

.game-over-wrapper {
    margin: 75px 40px;
    padding: 5px;
    display: flex;
    justify-content: center;
}